/*———————————— 
Project:		PNEVMATIK-SPB.RU
Version:		1
Primary use:	DLE theme
Last change:	08/10/09
Author:			TiMkA
	Website:		PNEVMATIK-SPB.RU
	ICQ:			392447166
	E-mail:			timka23@gmail.com
——————————— */

body {
	margin: 0px;
	padding: 0px;
	background-color: #151515;
}
td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
}
a {
	text-decoration: none;
	color:#FAEDA5;
}
a.mainmenu {
	text-decoration: none;
	
}
a:hover {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: underline;
}
.menu{
	text-align:center;
	COLOR: #FFF;
	font-weight: bolder;
	font-size:14px;
	}
.menu1{
	text-align:center;
	COLOR: #999; 
	font-weight: bolder;
	font-size:14px;
	}
.menu2{
	text-align:center;
	COLOR: #999; 
	font-weight: bolder;
	font-size:10px;
	}
.menu2{
	text-align:center;
	COLOR: #000; 
	font-weight: bolder;
	font-size:14px;
	}
a.mainlevel {
	padding: 20px 0px 19px;
	width: 100%;
	display: block;
	font-size:14px;
	color: #F4EDD0;
	text-decoration:none;
	font-weight:bold;
	background: url(../images/pnevm_4.jpg) repeat-x;
}
a.mainlevel:hover, a.mainlevel:active, a.mainlevel:focus {
	color: #FFF;
	text-decoration: none;
	font-size:14px;
	background-color: #FFF;
	background-image: url(../images/pnevm_5.jpg);
	font-weight:bold;
}

a.mainl {
	padding: 6px 0px 6px;
	width: 100%;
	display: block;
	font-size:12px;
	color: #F4EDD0;
	text-decoration:none;
	font-weight:bold;
	background: url(../images/pnevm_8_b.jpg) repeat-x;
}
a.mainl:hover, a.mainlevel:active, a.mainlevel:focus {
	color: #FFF;
	text-decoration: none;
	font-size:12px;
	background-color: #FFF;
	background-image: url(../images/pnevm_8_b_d.jpg);
	font-weight:bold;
}

H1 {
	text-align: center;
	font-family:Tahoma;
	font-size: 17px;
	color:#005A89;
}
H2 {
	text-align: center;
	font-family:Tahoma;
	font-size: 16px;
	color:#005A89;
}
H3 {
	text-align: left;
	font-family:Tahoma;
	font-size: 14px;
	color:#000000;
}
input, textarea, select {
	BACKGROUND-COLOR: #FFFFFF; 
	BORDER-BOTTOM-COLOR: #005A89; 
	BORDER-BOTTOM-WIDTH: 1px; 
	BORDER-LEFT-COLOR: #005A89; 
	BORDER-LEFT-WIDTH: 1px; 
	BORDER-RIGHT-COLOR: #005A89; 
	BORDER-RIGHT-WIDTH: 1px; 
	BORDER-TOP-COLOR: #005A89; 
	BORDER-TOP-WIDTH: 1px; 
	COLOR: #000000; 
	FONT-FAMILY: tahoma; 
	FONT-SIZE: 11px;
	}
/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7F7D7D;
	color: #CCC;
}
/** Copyr*/

copyr {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7F7D7D;
	color: #CCC;
}

.blockmenu                                {height:22px; width: 100%;}
.blockmenu a:link,
.blockmenu a:visited                       {
	color:#333;
	text-decoration:none;
	padding-left:12px;
	line-height:22px;
	display:block;
	font-weight:bold;
	border-bottom:thin solid #111;
}
.blockmenu a:hover                         {
	color:#FFF;
	text-decoration:none;
	padding-left:14px;
	line-height:22px;
	display:block;
	font-weight:bold;
	border-bottom:1px solid #6FF;
	border-left: 3px solid #6F3;
	border-right: 3px solid #6F3;
	background-color:#F90;
}

.speedbar   {
	color: #FFFFFF;
	padding: 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/title_rvf1.jpg) repeat;
	font-size: 12px;
}

.speedbar a:link,
.speedbar a:visited                       {
	color:#FFF;
	font-size:12px;
	font-weight:bold;
}
.speedbar a:hover                         {
	color:#333;
	border-bottom-color:#FFF;
	background-color: #FAF7CF;
}
